{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set footer_border = true %}
{% block content %}

    <h1>{{ title }}</h1>
    <ul>
        <li><a href="_ui-kit.html">UI kit</a></li>
        <li><a href="homepage.html">Homepage</a></li>
        <li><a href="homepage_v2.html">Homepage v2</a></li>
        <li><a href="news.html">Новости</a></li>
        <li><a href="news_item.html">Новость</a></li>
        <li><a href="announcements.html">Анонсы</a></li>
        <li><a href="announcement.html">Анонс</a></li>
        <li><a href="activity.html">Деятельность</a></li>
        <li><a href="processes.html">Судебные процессы</a></li>
        <li><a href="processes_search.html">Поисковые работы</a></li>
        <li><a href="organization_of_exhibitions.html">Организация выставок</a></li>
        <li></li>
        <li><a href="contact.html">Контакты</a></li>
        <li><a href="media_about_us.html">СМИ о нас</a></li>
        <li><a href="archive.html">Деятельность - работа с архивами</a></li>
        <li><a href="events.html">Деятельность - События</a></li>
        <li><a href="educational_module.html">Деятельность - Образовательный модуль</a></li>
        <li><a href="contest.html">Деятельность - Конкурсы</a></li>
        <li><a href="film.html">Деятельность - Кинопоказы</a></li>
        <li><a href="day_of_actions.html">Деятельность - День единых действий</a></li>
        <li><a href="collections_by_region.html">Сборники по регионам</a></li>
        <li><a href="scientific_publications.html">Научные публикации</a></li>
        <li><a href="documentaries.html">Медиатека - Документальные фильмы</a></li>
        <li><a href="video_chronicles.html">Медиатека - Видеохроники</a></li>
        <li><a href="online_broadcasts.html">Медиатека - Записи онлайн-трансляций</a></li>
        <li><a href="photo.html">Медиатека - Фотографии</a></li>
        <li><a href="experts.html">О нас - Эксперты проекта</a></li>
        <li><a href="projects.html">О нас - Проекты</a></li>
        <li><a href="error_404.html">404</a></li>
        <li><a href="error_500.html">500</a></li>
        <li></li>
        <li><a href="habarovskij_process.html">Хабаровский процесс</a></li>
        <li><a href="dulag.html">Без срока давности</a></li>
        <li><a href="memory.html">Народная память</a></li>
        <li></li>
        <li><a href="iframe.html">Пример iframe</a></li>
        <li></li>
        <li><a href="history.html">История проекта</a></li>
    </ul>
    <h2>Творческая мастерская</h2>
    <ul>
        <li><a href="creative_workshop.html">Творческая мастерская - прием открыт</a></li>
        <li><a href="creative_workshop_close.html">Творческая мастерская - прием закрыт</a></li>
        <li><a href="creative_workshop_order.html">Творческая мастерская - заполнение заявки</a></li>
    </ul>
    <ul>
        <li>
            <a href="region.html">Региональные координаторы</a>
        </li>
    </ul>
{% endblock %}
